#ifndef __debug
#define __debug

#include <Arduino.h>

#define SerialDebug



#ifdef SerialDebug
  #define DebugInit() Serial.begin(9600)
  #define dl(value) Serial.print(value)
  #define dln(value) Serial.println(value)
#else
  #define DebugInit()
  #define dl(value)
  #define dln(value)
#endif


#endif